function status = mdsconnect(server)
% function to mdsconnect to a server
% eg : mdsconnect(para);
% Basil P. DUVAL, Nov 2010
if(nargin <1)
  server = mdsdefaultserver();
end
   status = mdsipmex(10,server);
